:root {
  /* font-family */
  --font-en: "Manrope", sans-serif;
  --font-jp: "Noto Sans JP", sans-serif;

  /* color */
  --color-white: #fff;
  --color-text: #333;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: var(--font-jp);
  color: var(--color-text);
  background-color: #F8F9FF;
  box-sizing: border-box;
  padding-top: 90px;
}

img {
  width: 100%;
  height: auto;
  /* display: block; */
}

a {
  color: inherit;
  text-decoration: none;
}

.sp {
  display: block;
}

.pc {
  display: none;
}

@media (min-width: 767px) {
  .sp {
    display: none;
  }

  .pc {
    display: block;
  }
}